+ Reply to Thread
Page 5 of 10 FirstFirst 1 2 3 4 5 6 7 8 9 ... LastLast
Results 61 to 75 of 138

Thread: SWGEMU HDR Mod (Advanced Lighting)

  1. #61
    Senior Member badboy09's Avatar
    Join Date
    Jan 2009
    Location
    Scotland
    Posts
    1,114
    looks good

  2. #62
    Junior Member psyre's Avatar
    Join Date
    Aug 2008
    Location
    Ypsilanti, MI/ Searcy, AR
    Posts
    71
    Hmm all the files in that download seem to suggest that mod is for GTA San Andreas lol, I didn't notice a difference when it was in my swg folder
    Psyre Nosanaha-Human Elder Jedi of Ahazi and Ithorian Elder Jedi of Starsider

  3. #63
    looks great! I'm having some trouble downloading it though, is it possible that the link is dead? I click it and a blank page opens up with no download accompanying it.

  4. #64
    Lead Moderator Vlada's Avatar
    Join Date
    Feb 2007
    Location
    Mustafar
    Posts
    31,135
    Dead as a dodo.

  5. #65
    Sorry, I'll try and get it uploaded as soon as possible.

    EDIT: New link. http://multiupload.biz/sprsu7gl6e0i/...d.biz.rar.html
    Last edited by RagnarokStrike; 04-17-2012 at 09:13 PM.

  6. #66
    screenShot0000.jpg
    I setup the mod, it seems to work but on Dantooine in particular I notice that my viewable range is very short, what setting should I modify in the .ini to increase the view range?
    Last edited by hostage67; 04-19-2012 at 09:55 PM.

  7. #67
    I don't believe you can edit the view distance through the .ini

    I believe one of Uli's mod tools can help you with view range.

    http://www.swgemu.com/forums/showthr...ighlight=party

  8. #68
    Junior Member
    Join Date
    Dec 2011
    Posts
    181
    Quote Originally Posted by RagnarokStrike View Post
    Sorry, I'll try and get it uploaded as soon as possible.

    EDIT: New link. http://multiupload.biz/sprsu7gl6e0i/...d.biz.rar.html
    I'm getting an error with this :

    Component 'MSHFLXGD.OCX' or one of its dependencies not correctly registered: a file is missing or invalid

    Any ideas?

  9. #69
    Quote Originally Posted by gordonh View Post
    I'm getting an error with this :

    Component 'MSHFLXGD.OCX' or one of its dependencies not correctly registered: a file is missing or invalid

    Any ideas?
    I get the same error when attempting to use the Override Settings Mod. On the other hand the new launcher with increased FPS works great as does the map mod.

  10. #70
    Newbie Tirick's Avatar
    Join Date
    Apr 2012
    Location
    Ontario, Canada
    Posts
    20
    I am getting the same error myself; is this a windows file dependency that may not be present in standard Win7 installs?
    Characters: Nova: Shiri Tesharam (Tailor, Furnishings) | Liberator: N/A | Alpha: TBD

  11. #71
    Junior Member
    Join Date
    May 2012
    Posts
    63
    The game chrashes at start after i install de mod what i've to do?

  12. #72
    Retired SWGEmu Staff Kamara's Avatar
    Join Date
    May 2010
    Location
    U.S. Midwest
    Posts
    638
    Please keep in mind that QA will not except bug reports from those using a third party mod. If you want to use a mod that is your choice but please don't try to report with them. They have already cost us too much valuable time with trying to reproduce some of the fluke bugs they have created.

    Other than that the pics are beautiful, I just don't want to rip anymore of my hair out while we are still very much going through the phases of testing this game.
    Last edited by Kamara; 05-20-2012 at 02:15 PM.

  13. #73
    Junior Member wharmaster's Avatar
    Join Date
    Nov 2007
    Posts
    122
    looks great, but I get crashes when alt+tabbing as well. nVidia here, oddly. Was looking for a mod to accomplish just this, but sadly I need to be able to alt+tab more than I need pretty visials.

  14. #74
    My game just keep crashing. I'm runnning a ATI card and I don't know how to get this to work.

  15. #75
    Dedicated
    Join Date
    Jun 2011
    Location
    Canada, eh.
    Posts
    863
    Quote Originally Posted by Tirick View Post
    I am getting the same error myself; is this a windows file dependency that may not be present in standard Win7 installs?
    The simple fix is to run it as administrator fix the "Component 'MSHFLXGD.OCX' or one of its dependencies not correctly registered: a file is missing or invalid" error in Win7 64bit.
    Legend of Hondo - A Single Player SWGEmu based ... science project?
    www.tpot.ca - SWG Mods and Information

+ Reply to Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

     

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts